Bug 1946 - [UPDATE REQUEST] libreoffice-3.6.6
: [UPDATE REQUEST] libreoffice-3.6.6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-22 08:23 MSD by Aleksandr Kazantcev
Modified: 2013-04-29 12:14 MSD (History)
2 users (show)

See Also:
RPM Package: libreoffice-3.6.6
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-04-22 08:23:47 MSD
Update to new version
Comment 1 Aleksandr Kazantcev 2013-04-22 08:28:05 MSD
https://abf.rosalinux.ru/build_lists/1073911
https://abf.rosalinux.ru/build_lists/1073912

Advisory: This is bugfix release for 3.6 branch of Libreoffice. In this relese fixed 50 bugs, many of which were backported from LibreOffice 4 (see https://wiki.documentfoundation.org/Releases/3.6.6/RC1 and https://wiki.documentfoundation.org/Releases/3.6.6/RC2 for future information).
Comment 2 Vladimir Potapov 2013-04-26 12:10:40 MSD
libreoffice-3.6.6-1-rosa.lts2012.0
********************** Advisory ************************
This is bugfix release for 3.6 branch of Libreoffice. In this relese fixed 50 bugs, many of which were backported from LibreOffice 4
Fix bugs bug#78 bug#107 bug#108
********************************************************
QA Verified